ADSys: adwatchd(1)

NAME
adwatchd - AD watch daemon

SYNOPSIS
adwatchd [COMMAND] [flags]

DESCRIPTION
Watch directories for changes and bump the relevant GPT.ini versions.

OPTIONS
-c, --config=""
    use a specific configuration file

-h, --help[=false]
    help for adwatchd

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd-completion(1), adwatchd-run(1), adwatchd-service(1), adwatchd-version(1)

HISTORY
13-Mar-2026 Auto generated by spf13/cobra